
  table {
    border-collapse: collapse;
  }
  
  table, th, td {
    border: 1px solid rgb(194, 191, 191);
  }
  
  tr:nth-child(even) {background-color: #fdf6f6;}

  .center {
    padding: 10px 50px;
    text-align: center;
  }